/**
*    Tools: Comments
**
*    Used on: -> strip view
*             -> profile
*
*    Skin: Default
*
*    @author  Frenk T. Sedmak Nahtigal
*    @version 1.06
**/

/* =common
----------------------------------------------- */
#comments h2 .follow {
    background: #F4F4F5;
}

#comments .notice > div p {
    color: #000000;
}

/* =submit form
----------------------------------------------- */
#comments textarea {
    border: 1px solid #505050;
}

#comments .bubble.dark.left {
    background: #F4F4F5 url(../../../../images/sprite_icons.png) -220px 0 no-repeat;
}

#comments form .bubble.dark.left,
#u2umessage .bubble.dark.left {
    background-position: -220px -180px;
}

#comments p {
    color: #505050;
}

#comments img {
    border: 1px solid #cecece;
}

#comments a:hover img {
    border-color: #EF4023;
}

#comments img.hund {
    border: 0;
}

/* =comments
----------------------------------------------- */
#comments > ul li > dl {
    border: 1px solid #cecece;
}

#comments > ul li.a > dl {
    background-color: #fff;
    border: 1px solid #505050;
}

#comments > ul li > dl > dd {
    font-size: 13px;
    color: #000;
}

    #comments > ul li > dl > dd > p {
        font-size: 12px;
    }

#comments > ul li > dl > dt {
    background: url(../../../../images/sprite_icons.png) -248px -330px no-repeat;
}

    #comments > ul li > dl > dt.achievement  { background-position: -248px -410px; }
    #comments > ul li > dl > dt.followups    { background-position: -248px -256px; }
    #comments > ul li > dl > dt.announcement { background-position: -248px -370px; }
    #comments > ul li > dl > dt.stalker      { background-position: -248px -410px; }
    #comments > ul li > dl > dt.allHappenings{ background-position: -248px -450px; }
    #comments > ul li > dl > dt.uStrips      { background-position: -248px -490px; }
    #comments > ul li > dl > dt.sReplies     { background-position: -248px -530px; }
    #comments > ul li > dl > dt.hund         { background-position: -247px -568px; }

        #comments > ul li > dl > dt .author {
            font-weight: bold;
        }

#comments > ul li > dl dt strong {
    font-weight: bold;
    color: #505050;
}

#comments > ul li > dl > dt .time {
    color: #909090;
}

#comments > ul .bubble.left {
    background: #F4F4F5 url(../../../../images/sprite_icons.png) -220px -20px no-repeat;
}

#comments > ul li.a .bubble.left {
    background: #F4F4F5 url(../../../../images/sprite_icons.png) -220px -180px no-repeat;
}

#comments > ul li.hund .bubble.left {
    background: #F4F4F5 url(../../../../images/sprite_icons.png) -220px -100px no-repeat;
}

#comments fieldset p.alert,
#comments.mega p.alert {
    color: #EF4023;
}

/* Comments notice */
#comments .comments_notice {
    background: #dddddd url(../../../../images/sprite_icons.png) no-repeat -200px -1958px;
}

    #comments .comments_notice strong {
        font-size: 14px;
        font-weight: bold;
    }

/* =show all
----------------------------------------------- */
#comments > p.showAll,
.friends > p.showAll,
.stalkers > p.showAll {
    text-align: right;
}

    #comments > p.showAll a,
    .friends > p.showAll a,
    .stalkers > p.showAll a {
        text-align: left;
        background: url(../../../../images/sprite_icons.png) -220px -1568px no-repeat;
        border: 1px solid #cecece;
        border-width: 1px 0 1px 0;
    }

        #comments > p.showAll .aerror > div strong,
        .friends > p.showAll .aerror > div strong,
        .stalkers > p.showAll .aerror > div strong {
            font-size: 12px;
            font-weight: normal;
        }

        #comments > p.showAll .aerror > div > div .button,
        .friends > p.showAll .aerror > div > div .button,
        .stalkers > p.showAll .aerror > div > div .button {
            border: 0;
            text-align: center;
        }

/* =options
----------------------------------------------- */
#comments > ul li > dl .options,
#strip-replies li .options {
    font-size: 12px;
    font-weight: normal;
    background: #fff url(../../../../images/sprite_icons.png) no-repeat -248px -60px;
    border: 1px solid #cecece;
}

    #comments > ul li > dl .options.delete,
    #strip-replies li .options.delete {
        background-position: -246px -848px;
    }

    #comments > ul li > dl .options.report,
    #strip-replies li .options.report {
        background-position: -246px -1890px;
    }

/* =flood warning
----------------------------------------------- */
form .flood {
    background-color: #f4f4f5;
    opacity: 0.9;
}

    form .flood h4 {
        font-size: 14px;
        font-weight: bold;
        text-align: center;
        color: #000;
    }

    form .flood p {
        text-align: center;
    }